Subject: RE: EXT: PO 3595453GDM - Damages #Ref 20231229003116221 [ ref:!00D610ZKTc.!5008Y02LHtHT:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 29 Dec 2023 21:06:28 +0000 (GMT)

Hello Team,

My name is Hailey I'm with Walmart Seller Support, I'll be happy to assist you today. I understand how frustrating it can be when things get damaged.

I see some of your items were damaged in transit, I'm so sorry to hear about that. Today I will be helping assist you in updates about your case.

Currently you have been reimbursed $76.78 for items damaged.

UPC: 086569222602  Qty: 2 units

Let us know if any of this information seems incorrect. I hope you are having a great day and this answered any questions you may have regarding this case.

Kind regards,

Hailey
Walmart Seller Support

--------------- Original Message ---------------
From: [email-masked] [[email-masked]]
Sent: 12/29/2023 10:20 AM
To: [email-masked]
Subject: EXT: PO 3595453GDM - Damages [ ref:!00D610ZKTc.!5008Y02LHtHT:ref ] #Ref 20231229003116221
EXTERNAL: Report suspicious emails to Email Abuse.
Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service